apiVersion: v1
kind: PersistentVolume
metadata:
  name: pv-prod-backup-archives
spec:
  accessModes:
  - ReadWriteMany
  capacity:
    storage: 400T
  local:
    path: /backup/archives
  persistentVolumeReclaimPolicy: Retain
  volumeMode: Filesystem
  nodeAffinity:
    required:
      nodeSelectorTerms:
      - matchExpressions:
        - key: kubernetes.io/hostname
          operator: In
          values:
          - ekman
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: prod-oceanbox-backup-archives
spec:
  accessModes:
  - ReadWriteMany
  resources:
    requests:
      storage: 400T
  storageClassName: ""
  volumeMode: Filesystem
  volumeName: pv-prod-backup-archives
